/* PEGASYS : wie50.css  2006.4 */

/* ---win IE5.0 用に上書きします--- */


/* ----------------------------------------------------- */
#subnavi ul{
	height: 22px;
	padding: 0px;
	margin: 0px;
}


#subnavi li a {
	display: block;
	height: 22px;
	background-position: 0;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: 0px;
} 


#subnavi li#contact a {
	width: 149px;
	background-image: url("../images/otoiawase.gif");
}


#leftContents li a {
	display: block;
	width: 355px;
	height: 31px;
	background-position: 0 0;
	background-repeat: no-repeat;
	text-decoration: none;
	text-indent: 0px;
} 


#submenuContents h3.company{
	width: 210px;
	height: 35px; 
	background : #ffffff url("../company/images/submenutitle_company.gif") no-repeat;
	text-indent: 0px;
}


.hide{
	display: none;
}